import request from "@/helpers/request"
import { ref } from "vue"

export const orderState = {
    0: '待支付',
    1: '待发货',
    2: '已发货',
    3: '已完成',
    4: '已关闭',
    5: '无效订单',
    6: '待支付'
  }

export const cartCount = ref(0)
export const getCartCount = async () => {
  try {
    let {data: {count}} = await request.get('/api-mall-portal/home/content', {hideLoading: true})
    cartCount.value = count
  } catch (error) {
    
  }
}